<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row class="ion-justify-content-center">
            <ion-col>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Terms and Privacy Policy' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ 'You are trusting us with your information and we understand and care about it. Protecting your data is always our first priority' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>{{ 'As a user of Dwarpal, you provide to us' | translate }}</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                    <ion-text>
                        {{ 'When you create an account you give us the personal information that contains the name, email-id, and password. Apart from that the app Dwarpal to be functional you have to provide your residential society and flat no. You can add your phone no. letter on, even it is not mandatory for app functionality to work we recommend associating it with your account for security purposes.Like in case of the password reset.With the use of Dwarpal app information about the visitors is saved into the database. This information contains the name of the visitor, photo of the visitor(depend upon society policies), time of visiting and visiting person. This data can be viewed by authorised personals only.' | translate }}
                    </ion-text>
                </ion-card-content>
            </ion-card>
        </ion-row>
        <ion-row>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>{{ 'Information flow' | translate }}</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                    <ion-text>
                        {{ 'It is important for you to know how the data lifecycle is in the Dwarpal app, including creation, modification, and deletion of data. It starts with your registration to the Dwarpal app, it will take your basic information need to create an account like name, email-id, password. once you registered and login and if you log in as Resident, you would request society to add where you will choose society and flat no. If you are security then you will also have to add society joining requests. for society account, you will approve joining request form residents and security. App workflow starts with the security as he will put details of the visitor visiting your society and approval requests will go to residents, residents can approve or reject the request.Information that needs to persist is stored in the database.' | translate }}
                    </ion-text>
                </ion-card-content>
            </ion-card>
        </ion-row>
        <ion-row>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>{{ 'Including content and ads' | translate }}</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                    <ion-text>
                        {{ 'For free account, we include Ads for Android and iOS apps.The web client is currently Ad-free. The ads we show are not based on your private data. we do not track you for the reason of better-suited ads. For paying users we do not show ads. we are startup group under Dwarpal Technologies and Ads will generate revenues for us if you chose to use our app as freeware. so do not worry even if you use the free version we do not track and Target you like Google and Facebook.' | translate }}
                    </ion-text>
                </ion-card-content>
            </ion-card>
        </ion-row>
        <ion-row>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>{{ 'Data retention, backup, and deletion' | translate }}</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                    <ion-text>
                        {{ 'If you have any account associated with Dwarpal you can access,update, alter, modify and delete any data related to your account.You can choose to completely purge your account and related data,but we do not guarantee to purge all data stored locally in the devices you used. In case you have purged your account we cannot recover it back, you are free to create a new fresh account with the same details though. In the Dwarpal app, logging data that get generated on a daily basis is stored on the server which includes chats and visitors logs. This daily generated data will be stored for a finite no of days(30 days) and will be automatically deleted after a month. In case you want to retain this data for a longer period you can do so by backing up it on your devices. In case of loss of data due to server crash, code bug or any other third party service down we will not be responsible for the data loss, hence we recommend taking backup of the data on regular basis.' | translate }}
                    </ion-text>
                </ion-card-content>
            </ion-card>
        </ion-row>
        <ion-row>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>{{ 'Policy Changes' | translate }}</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                    <ion-text>
                        {{ 'We may change our policies mostly minor changes from time to time based on legal obligations of governing bodies or w.r.t our business strategies. In case of a major change in policies, we will notify you to review and accepts the policies. You can choose not to accept policies in which case you will not able to use the Dwarpal app. We will keep dated changes in polices and are applied and the app user can review the policies at any time. You can check dated changes in policies anytime.' | translate }}
                    </ion-text>
                </ion-card-content>
            </ion-card>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>